Bug 1303903 - Reset connection occasionally hangs
Reset connection occasionally hangs
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-oslo-messaging (Show other bugs)
5.0 (RHEL 6)
Unspecified Unspecified
high Severity unspecified
: async
: 5.0 (RHEL 6)
Assigned To: Flavio Percoco
Udi Shkalim
: ZStream
Depends On: 1302922
  Show dependency treegraph
Reported: 2016-02-02 06:38 EST by Matthew Booth
Modified: 2016-02-11 10:03 EST (History)
6 users (show)

See Also:
Fixed In Version: python-oslo-messaging-1.3.1-7.el6ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1302922
Last Closed: 2016-02-11 10:03:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Ofer Blaut 2016-02-03 09:49:16 EST
Check code is merged - python-oslo-messaging-1.3.1-7.el7ost.noarch
Comment 5 errata-xmlrpc 2016-02-11 10:03:37 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.